.control #vrn_invisibleextranetcie, .info #vrn_invisibleextranetcie_label {
    display: none;
}

table[data-name="tab_general_section_detail"] tbody tr:nth-child(6) {
    display: none;
}

/* on regle ici les pb  de chargement des  formulaires */
.control #vrn_invisibleextranetcie, .info #vrn_invisibleextranetcie_label {
    display: none;
}

table[data-name="tab_general_section_detail"] tbody tr:nth-child(6) {
    display: none;
}

/* les  9 derniers tr */
.form-create-document table[data-name="tab_general_section_detail"] tbody tr:nth-last-child(-n+9) {
    display: none;
}

/* messages extranet */
table[data-name="tab_general_section_hidden"] {
    display: none;
}

/*  bloc section */
table[data-name="tab_general_section_link"] {
    display: none;
}
